\section{The venue}
\person{Felix Delattre}

\figgraph{b!}{0.55555}{images/photos/q1040507_1000}{Main auditorium}{moray}

As the venue for this year's Debian Conference the private, non-profit
university in Managua, Nicaragua, Universidad Centroamericana (UCA) has
been chosen. The university was founded in July 1960 and became an
important institution for higher learning in the whole region, playing a
decisive role in the transformation of the unjust society offering
access to education for ambitious people independently of their
financial resources and researching with a focus on social studies and
concrete development matters in Central America. Today UCA is one of
Nicaragua's biggest universities with over 5000 students in
undergraduate and post-graduate education.

The very nice and green campus and the academic atmosphere was a great
place for all to work together in a relaxed and comfortable way. In a
tropical climate, but with air-conditioned rooms, attendees were
enjoying the perfect surroundings for successful and enthusiastic
collaboration. For DebConf the four biggest auditoriums were placed at
the disposal and used intensively by all participants.

The UCA was not only the venue, but also platinum sponsor for DebConf12.
Hand in hand with the authorities, professors and students DebConf had
been made possible. The participation of the university staff and
student volunteers tendered the spirit of the tropical DebConf and the
lovely environment of the Nicaraguan culture. For a DebConf, which
claims to be a more integrative conference of people working together
the UCA has been the perfect place, where everybody was welcomed as a
human and respecting the individual expression of each participant as
well as the base of Free Software fit perfectly in this libertarian
environment. The feedback from the university was incredible and
everybody was very happy with the result of the conference in their
facilities. A lot of students got infected by the collaborative spirit
and the local Linux User Group grew in ideas and people. The professors
and the higher authorities of the university were very interested and
received via talks, discussions and explanations huge motivation to
implement more Free Software in their institutional work, such as in
education as well as administration.
